uuid: f79a9b0c-284a-48da-85df-d188e659e632
langcode: ru
status: true
dependencies:
  config:
    - node.type.page
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: false
